/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#020618;
	margin:0;
	padding:0;
	direction:rtl;
	color:#bbb;
	font-family:RobotoCondensed,BalooBhaijaan2, sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#be9658;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#155DFC;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width {
	max-width: 1746px;
	min-width:1280px;
	width: 95%;
	margin: 0px auto;
}
.circle {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index:500000;
}
.circle:before {
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  border:2px solid rgba(0,0,0,0.3);
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: pulse 300ms ease-in-out alternate infinite
}
.circle.circle_link:before{
	width:55px;
	height:55px;
	background:rgba(31,52,73,0.2);
	border:2px solid transparent;
}
.circle.circle_link .circles{
	display:none;
}
.circles{
	width:8px;
	height:8px;
	border-radius:50%;
	background:#be9658;
	position:absolute;
	top:-3px;
	left:-3px;
}
/*end body*/
/*start more*/
.play_more {
	display:inline-block;
	position:relative;
	overflow:hidden;
	height: 50px;
	border-radius:5px;
	background:#be9658;
}
.play_more a {
	clear: both;
	color: #fff;
	font-size: 16px;
	display: inline-block;
	font-weight: 400;
	height: 50px;
	top:0;
	line-height: 48px;
	position: relative;
	text-transform: capitalize;
	overflow: hidden;
	z-index: 888;
	padding: 0px 35px;
}
.play_more a svg {
	display: inline-block;
	width: 12px;
	fill: #fff;
	margin-right: 10px;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.play_more .su_button_circle{
	background:#155DFC;
	position:absolute;
	border-radius: 50%;
	width:0;
	height:0;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.explode-circle {
   animation: explode 1s forwards;
	border-radius:50px;
}
.desplode-circle{
   animation: desplode 1s forwards;
	border-radius:50px;
}
/*end more*/
/*start header*/
#header {
	z-index: 12000;
	width: 100%;
	height: 95px;
	border-bottom:1px solid rgba(255,255,255,0.05);
	float: right;
	clear: both;
	position: absolute;
	top: 0;
	right: 0;
}
#header .width{
	position:relative;
}
.logo {
	float: right;
	position: relative;
	padding:0px 0px 0px 0px;
	overflow: hidden;
}
.logo a img {
	height: 96px;
}
.get_qoute {
	float: left;
	margin-top: 20px;
	margin-right:0px;
}
.nav {
	text-align:center;
	position:relative;
}
.nav li{
	display:inline-block;
	position:relative;
	padding:0px 14px;
}
.nav li a{
	display:block;
	color:#fff;
	overflow:hidden;
	line-height:95px;
	font-weight:400;
	text-transform:capitalize;
	font-size:16px;
	position:relative;
}
.nav li.menu-item-has-children a:after{
	content:"\f107";
	font-family:FontAwesome;
	font-weight:400;
	font-size:18px;
	color:#be9658;
	display:inline-block;
	vertical-align:middle;
	margin-right:12px;
}
.nav li a:before{
	content:"";
	height:2px;
	border-radius:4px;
	background:#be9658;
	position:absolute;
	top:0px;
	right:0px;
	width:0px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
}
.nav li a:hover:before,.nav li:hover a:before,.nav li.current a:before{
	width:40px;
}
.nav li a:hover,.nav li:hover a,.nav li.current a{
	color:#fff;
}
.nav li:hover .sub{
	top:95px;
	opacity:1;
	visibility:visible;
}
.sub{
	position:absolute;
	box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-ms-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-o-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-moz-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	background:#0C1327;
	width:245px;
	right:0px;
	overflow:hidden;
	text-align:right;
	top:70px;
	padding:15px;
	visibility:hidden;
	opacity:0;
	z-index:1600;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	border-radius:15px;
}
.sub ul{
	float:none;
	width:auto;
	height:auto;
}
.nav li .sub ul li{
	display:block;
	float:none;
	padding:0;
}
.nav li .sub ul li a:after{
	display:none;
}
.nav li .sub ul li a:before{
	position:relative;
	background:none;
	width:auto;
	height:auto;
	content:"\f100";
	font-family:FontAwesome;
	vertical-align:middle;
	display:inline-block;
	font-weight:normal;
	margin-left:8px;
}
.nav li .sub ul li a{
	display:block;
	padding:12px 15px;
	color:#fff;
	font-size:14px;
	text-transform:capitalize;
	line-height:normal;
	height:auto;
	font-weight:400;
	border-left:none;
	border-bottom:1px solid rgba(255,255,255,0.05);
}
.nav li .sub ul li:last-child a{
	border-bottom:none;
}
.nav li .sub ul li a:hover{
	background:#be9658;
	color:#fff;
	padding-right:17px;
}
.change_style {
	float: left;
	cursor: pointer;
	position: relative;
	margin-left: 10px;
	margin-top: 1px;
	z-index:1000;
}
.change_style svg {
	fill: #bbb;
	width: 20px;
	height: auto;
	margin-top: 36px;
}
.search_icon {
	float:left;
	position:relative;
	z-index:1000;
	margin-left:25px;
}
.search_icon svg {
	fill: #fff;
	width: 20px;
	margin-right: 25px;
	height: auto;
	margin-top: 36px;
	cursor: pointer;
}
.searchbox {
	background: #fff;
	position: absolute;
	width: 600px;
	display: none;
	z-index: 10002;
	left: 0;
	top: 96px;
}
.searchbox_table{
	display:block;
	width:100%;
	height:100%;
}
.searchbox_cell {
	display: block;
	width: 100%;
	position: relative;
	padding:70px 30px 30px;
}
.searchbox_close {
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	cursor: pointer;
	color: #333;
	text-transform: uppercase;
	background: #fff;
	font-size: 15px;
	border-radius: 50%;
	box-shadow: 0 1px 12px 2px rgba(0, 0, 0, 0.1);
	position: absolute;
	left: 20px;
	top: 20px;
}
.searchbox_close:before {
	content: "";
	width: 1px;
	height: 12px;
	background: #333;
	display: inline-block;
	transform: rotate(-45deg);
	position: absolute;
	top: 8px;
	right: 14px;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.searchbox_close:after {
	content: "";
	width: 1px;
	height: 12px;
	background: #333;
	display: inline-block;
	transform: rotate(45deg);
	position: absolute;
	top: 8px;
	right: 14px;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.searchbox_close:hover:after,.searchbox_close:hover:before{
	transform:rotate(90deg);
}
.searchbox label {
	display: block;
	height: 40px;
	position: relative;
	margin-bottom:25px;
	border-bottom: 1px solid #333;
}
.search_icon .searchbox svg {
	margin-top: 0px;
	height: 40px;
	position: absolute;
	left: 0;
	top:-2px;
	fill: #000;
}
.searchbox label input {
	display: block;
	background: none;
	border: none;
	color: #555;
	font-size: 16px;
	font-family:RobotoCondensed,BalooBhaijaan2, sans-serif;
	padding: 0px 0px 0px 48px;
	line-height: 40px;
	width: 100%;
}
.searchbox label button {
	display:none;
}
.search_txt {
	clear: both;
	display: block;
	overflow: hidden;
}
.search_txt h4 {
	font-size: 15px;
	font-weight: 600;
	display: block;
	float: right;
}
.search_txt p a {
	display: inline-block;
	color: #666;
	font-size: 14px;
	line-height: 2;
	padding: 0px 2px;
}
.search_txt p a:hover{
	color:#be9658;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background:url(../images/bg/bg35.png);
	background-repeat:repeat-x;
	width:100%;
	height:120px;
	position: fixed;
	right: 0px;
	z-index:4500;
	top:-500px;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
body.scrolled .nav_fix{
	top:0;
}
.nav_fix .width{
	position:relative;
}
/*end head_fix*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	float:right;
	height:70px;
	color:#bbb;
	position:relative;
	z-index:1000;
}
.copyrights{
	float:right;
	line-height:70px;
}
.design{
	float:left;
	position:relative;
	z-index:500;
	line-height:70px;
}
#bottom .social{
	float:right;
	margin-right:90px;
}
#bottom .social li{
	float:right;
	display:block;
}
#bottom .social li a {
	display: block;
	width: 40px;
	padding:0;
	text-align: center;
	height: 70px;
	line-height: 75px;
}
#bottom_logo {
	float: right;
	width: 100%;
	margin-top:90px;
}
#bottom_logo .width {
	position: relative;
	border: 1px solid rgba(255, 255, 255, 0.1);
	height: 80px;
	padding: 0px;
}
.bottom_logo {
	float: right;
	height: 100%;
	background: rgba(255,255,255,0.05);
	overflow: hidden;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 25px;
}
.bottom_logo img {
	height: 55px;
}
.bottom_nav {
	margin-right: 20px;
	float: left;
}
.bottom_nav li {
	float: right;
	display: block;
	padding: 0px 20px;
}
.bottom_nav li a {
	font-size: 14px;
	text-transform: capitalize;
	color: #bbb;
	line-height: 80px;
	display: block;
}
.bottom_nav li a:hover{
	color:#be9658;
}
/*end bottom*/
/*start footer*/
#footer{
	background-image:url(../images/bg/bg55.webp);
	background-position:left top;
	background-color:#0C1327;
	float:right;	
	width:100%;
	clear:both;
	padding-top:80px;
	position:relative;
}
.footer_clickme{
	width: 50px;
	top: 197px;
	right: 50%;
	background:rgba(255,255,255,0.1);
	text-align:center;
	cursor:pointer;
	z-index: 501;
	height: 50px;
	position: absolute;
	border: 1px solid rgba(255,255,255,0.1);
	border-radius: 50%;
	margin-right: -25px;
}
.footer_clickme span {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	border-radius: 50%;
	top: 0;
	right: 0;
	left: 0;
}
.footer_clickme em {
	-webkit-animation-name: bullets;
	animation-name: bullets;
	-webkit-animation-duration: 1.5s;
  	animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	border: 5px solid #be9658;
	border-radius: 50%;
	bottom: -5px;
	content: "";
	right: -5px;
	position: absolute;
	left: -5px;
	top: -5px;
	z-index: 2;
}
.footer_clickme img {
	height: 20px;
	display: inline-block;
	margin-top: 15px;
}
.footer_clickme .footer_clickme_box_txt2 img {
	width: auto;
	height: 200px;
	position: absolute;
	right:0;
	bottom: -75px;
}
.footer_clickme.footer_clickme_active .footer_clickme_box{
	transform:scale(1);
}
.footer_clickme_box {
	width: 500px;
	z-index: 600;
	height: 500px;
	transform: scale(0);
	background: #be9658;
	border-radius: 500px;
	margin-right: auto;
	position: relative;
	margin-right: -227px;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	margin-top: -265px;
}
.footer_clickme_box_txt{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	padding:40px;
}
.footer_clickme_box_txt2{
	display:block;
	width:100%;
}
.footer_clickme_box_txt2 h2 {
	font-weight: 700;
	font-size: 35px;
	display: block;
	margin-bottom: 5px;
	color: #fff;
	line-height: 1.2;
}
.footer_clickme_box_txt2 {
	color: #fff;
	font-size: 14px;
}
#footer:after {
	content: "";
	width: 1px;
	top: 91px;
	right: 50%;
	background: rgba(255, 255, 255, 0.1);
	z-index: 500;
	height: 282px;
	position: absolute;
}
#footer .width{
	position:relative;
}
.foot{
	clear:both;
	overflow:hidden;
}
.foot_right{
	float:right;
	width:40%;
	padding-left:50px;
}
.foot_left{
	float:left;
	padding-right:40px;
	width:40%;
}
.foot_loop{
	width:50%;
	float:right;
	color:#bbb;
	position:relative;
	overflow:hidden;
}
.foot_loop h2{
	font-weight:400;
	font-size:30px;
	margin-bottom:25px;
	text-transform:capitalize;
	color:#fff;
	display:block;
}
.foot_loop ul{
	clear:both;
	overflow:hidden;
}
.foot_loop ul li{
	display:block;
}
.foot_loop ul li a{
	overflow:hidden;
	display: block;
	padding:10px 0;
	color:#bbb;
	position:relative;
	text-transform:capitalize;
	font-size:14px;
	font-weight:400;
}
.foot_loop ul li:last-child a{
	border-bottom:none;
}
.foot_loop ul li a:before{
	vertical-align:0;
	font-weight:normal;
	margin-left:5px;
	font-family:FontAwesome;
	content:"\f100";
}
.foot_loop ul li a:hover{
	color:#be9658;
}
.foot_loop ul li a:after{
	width:100%;
	height:100%;
	position:absolute;
	bottom:-100px;
	left:0;
	content:"";
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.foot_loop ul li a:hover:after{
	bottom:0;
}
.foot_contact {
	display: block;
	float: right;
	color: #bbb;
	margin-left: 60px;
}
.foot_contact p{
	text-transform:capitalize;
	margin-bottom: 15px;
}
.foot_contact p b svg {
	display: block;
	width: 28px;
	float: right;
	fill: #bbb;
	margin-top: 13px;
}
.foot_contact p b e i {
	font-style: normal;
	font-size: 14px;
	display: block;
	color: #bbb;
}
.foot_contact p b e {
	margin-right: 30px;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	overflow: hidden;
	float: right;
}
.foot_loop.foot_loop_search {
	width: 100%;
	padding-top:10px;
	margin-bottom:30px;
}
.searchbox2 {
	background:none;
	border:1px solid rgba(255, 255, 255, 0.1);
	height: 60px;
	border-radius:5px;
	overflow: hidden;
	margin-bottom:55px;
}
.searchbox2 label {
	width: 100%;
	height: 100%;
	display: block;
	position:relative;
}
.searchbox2 label input {
	width: 100%;
	background: none;
	border: none;
	color: #bbb;
	font-size: 14px;
	font-weight: 400;
	font-family:RobotoCondensed,BalooBhaijaan2, sans-serif;
	line-height: 60px;
	padding: 0px 40px;
}
.searchbox2 label svg {
	position: absolute;
	fill: #be9658;
	width: 20px;
	left: 22px;
	top: 17px;
}
.social {
	float:right;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	color:rgba(255,255,255,0.6);
	display: block;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	padding:0px 20px;
	height:65px;
	line-height: 71px;
}
.social li a svg{
	fill:rgba(255,255,255,0.6);
	width:14px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.social li a:hover svg{
	fill:#be9658;
}
/*end footer*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#bbb;
	z-index:66500;
	cursor:pointer;
	font-size:18px;
	right:30px;
	bottom:45px;
	display:none;
	width:55px;
	line-height:55px;
	font-weight:700;
	text-transform:uppercase;	
	height:55px;
	border-radius:50%;
}
.toTop b {
	border-radius: 50%;
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.toTop b svg {
	height: 100%;
	width:100%;
	fill:transparent;
}
.toTop b path{
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	stroke:#be9658;
	stroke-width:4;
}
.toTop:before{
	font-family:MaterialSymbolsOutlined;
	display:block;
	font-weight:normal;
	content:"\f4b5";
}
/*end totop*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:120%;
	display:block;
	width:100%;
	background-color:#0C1327;
	float:right;
	position:relative;
}
#slideshow .width{
	height:100%;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.img_slider{
	height:100%;
	position:absolute;
	top:0;
	right:0;
	background-size: cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-attachment:fixed;
	width:100%;	
}
.img_slider{
	-webkit-animation: movescale 15s linear infinite;
	animation: movescale 15s linear infinite;
}
.slider{
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100% !important;
	background-position:center top;
}
.slider_cont{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	height:100%;
	padding-top:20px;
}
.slider_cont_all {
	width: 100%;
	position: relative;
	display: block;
	margin:0px auto;
	text-align:center;
}
.slider_cont h1{
	display:inline-block;
	color:#fff;
	margin-bottom:20px;
	padding:5px 15px;
	border-radius:50px;
	background:rgba(255,255,255,0.08);
	border:1px solid rgba(199,50,54,0.1);
	font-weight:400;
	font-size:16px;
	letter-spacing:2px;
}
.slider_cont h1 span {
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 50%;
	background: #be9658;
	position: relative;
	margin-left: 20px;
	vertical-align: middle;
}
.slider_cont h1 em {
	-webkit-animation-name: bullets;
	animation-name: bullets;
	-webkit-animation-duration: 1.5s;
  	animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	border: 3px solid #be9658;
	border-radius: 50%;
	bottom: -5px;
	content: "";
	left: -5px;
	position: absolute;
	right: -5px;
	top: -5px;
	z-index: 2;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:700;
	line-height:1.2;
	display: inline-block;
	text-transform:capitalize;
	color: #fff;
	max-width:80%;
	font-size:77px;
	margin-bottom:25px;
}
.slider_cont h2 b{
	font-weight:700;
	color:#be9658;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: rgba(255,255,255,0.7);
	font-size: 18px;
	font-weight:400;
	margin-bottom:60px;
}
.slider_cont .play_more{
	margin:0px 15px;
}
.slider_cont .play_more:last-child{
	background:#155DFC;
}
.slider_cont .play_more:last-child .su_button_circle{
	background:#be9658;
}
.slidebg{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:linear-gradient(270deg, #0C1327 0%, rgba(0, 0, 0,0.7) 78.9%);
	opacity:1;
}
/*end slideshow*/
/*start pages_title*/
.pages_title{
	width:100%;
	float:right;
	margin-bottom:50px;
	position:relative;
	color:#fff;
}
.pages_title_left {
	width: 70%;
	float: right;
	overflow: hidden;
}
.pages_title_left h1 {
	display: inline-block;
	border: 1px solid rgba(255,255,255,0.1);
	color:#be9658;
	padding: 7px 30px;
	border-radius: 50px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
	margin-bottom: 15px;
}
.pages_title_left h2 {
	font-weight: 600;
	font-size: 45px;
	line-height:1.2;
	display: block;
	text-transform: capitalize;
}
.pages_title .play_more {
	float: left;
	font-size: 16px;
	margin-top:63px;
	background:none;
}
.pages_title .play_more .su_button_circle{
	background:#be9658;
}
/*end pages_title*/
/*start load*/
#go_page_load{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:#0C1327;
	z-index:50000;
}
.go_page_load_table{
	width:100%;
	height:100%;
	display:table;
}
.go_page_load_cell{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
/*end load*/
/*start aboutus*/
#aboutus2{
	float:left;
	padding:90px 0px 90px;
	width:100%;
	clear:both;
	overflow:hidden;
	position:relative;
	background-repeat:repeat-x;
	background-position:right top;
	background-image:url(../images/bg/bg55.webp);
}
#aboutus2 .width{
	display:table;
	direction:ltr;
}
.aboutus_right{
	vertical-align:top;
	display:table-cell;
	width:78%;
	height:100%;
	padding-left:65px;
	direction:rtl;
	overflow:hidden;
}
.aboutus_left {
	vertical-align: top;
	display: table-cell;
	width: 22%;
	height: 100%;
	position: relative;
	z-index: 10;
}
.aboutus_left img{
	width: 100%;
	height:80%;
	position: absolute;
	top:0;
	left:0;
	object-fit:cover;
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(-300px,0px,0) translateY(0%);
}
#aboutus2 .width.scroll .aboutus_left img{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.aboutus_left img:last-child {
	left: auto;
	right: -110%;
	top: auto;
	bottom: 0;
}
.aboutus_right_txt {
	font-size: 16px;
	font-weight:400;
	padding-left: 31%;
}
.aboutus_right_txt p{
	margin-bottom:40px;
	text-align:justify;
}
.aboutus_right_list{
	margin-top:50px;
	width:100%;
	float:right;
}
.aboutus_right_list ul li{
	display:block;
	margin-bottom:20px;
	padding:20px 20px 20px 20px;
	border-radius:10px;
	background:#0C1327;
	border:1px solid rgba(255,255,255,0.05);
}
.aboutus_right_list ul li:last-child{
	margin-bottom:0;
}
.aboutus_right_list_top {
	overflow: hidden;
	cursor:pointer;
}
.aboutus_right_list_top svg {
	float: left;
	width: 15px;
	margin-top: 14px;
	fill:#fff;
}
.aboutus_right_list_top svg:nth-child(2){
	display:none;
}
.aboutus_right_list ul li.open_list .aboutus_right_list_top svg:first-child{
	display:none;
}
.aboutus_right_list ul li.open_list .aboutus_right_list_top svg:nth-child(2){
	display:block;
}
.aboutus_right_list_top h3 {
	font-weight: 600;
	font-size: 25px;
	color:#fff;
	text-transform: capitalize;
}
.aboutus_right_list_txt {
	display: none;
	padding-top: 20px;
	font-size: 16px;
}
/*end aboutus*/
/*start info*/
#info{
	clear:both;
	float:left;
	width:100%;
	background-image:url(../images/bg/bg55.webp);
	background-position:left top;
	background-color:#0C1327;
	padding:80px 0px;
	margin-bottom:70px;
	overflow:hidden;
	position:relative;
}
.info_list{
	margin:0px -20px;
}
.info_list_slider{
	direction:ltr;
}
.info_list li{
	float:right;
	width:25%;
	text-align:right;
	padding:15px;
	position:relative;
}
.info_all {
	padding: 65px 40px 40px 40px;
	border: 1px solid #1C1F30;
	border-radius: 30px;
}
.info_all h2 {
	font-weight: 700;
	font-size: 25px;
	line-height: 1.2;
	color:#fff;
	display: block;
	margin-bottom: 25px;
}
.info_all p {
	font-size: 16px;
	display: block;
	min-height:75px;
	margin-bottom: 70px;
	color: #bbb;
}
.info_list li img{
	height:80px;
	opacity:0.5;
	width:80px;
	margin-bottom:30px;
	background:rgba(255,255,255,0.1);
	padding:20px;
	border-radius:10px;
}
.info_list li b{
	width:61px;
	height:61px;
	background:#0C1327;
	position:absolute;
	bottom:15px;
	right:15px;
}
.info_list li b:before, .info_list li b:after {
	content: "";
	position: absolute;
	top: -32px;
	right: 0px;
	height: 46px;
	width: 48px;
	border-radius: 0 0 20px 0;
	background-color: transparent;
	border: 1px solid #1C1F30;
	border-top: 0;
	border-left: 0;
}
.info_list li b:after {
	top: inherit;
	bottom: 0px;
	left: -36px;
	right: 0;
}
.info_list li b i {
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 40px;
	background:rgba(255,255,255,0.1);
	border-radius: 50%;
	font-weight: 200;
	font-size: 17px;
	font-style: normal;
	position: absolute;
	right: 0;
	bottom: 0;
}
/*end info*/
/*start data*/
#data2{
	clear:both;
	display:block;
	width:100%;
	position:relative;
	float:left;
	overflow:hidden;
	margin-bottom:50px;
	z-index:100;
}
.data2_list {
	position: relative;
	padding-top:30px;
	margin:0px -40px;
}
.data2_list li {
	display: block;
	position: relative;
	z-index: 100;
	margin-bottom:50px;
	float:right;
	width: 33.33%;
}
.data_all4 {
	width: 100%;
	padding:40px 40px;
	border-radius: 5px;
	position: relative;
	top: 0;
	transition: all 0.4s ease;
}
.data_all2 {
	position:relative;
}
.data2_list li .data_all23 {
	text-align:center;
}
.data2_list li span {
	display: block;
	margin:0px auto 40px;
	font-size:40px;
	width: 120px;
	height: 120px;
	background:rgba(255,255,255,0.1);
	border-radius:50%;
	text-align: center;
	line-height: 120px;
	color: #be9658;
	font-weight: normal;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
	position:relative;	
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(0px,-70px,0) translateY(0%);
}
#data2 .width.scroll .data2_list li span,#data2 .width.scroll .data2_list li p{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.data2_list li span:after{
	content:"";
	width:130px;
	height:130px;
	position:absolute;
	border:1px solid rgba(255,255,255,0.1);
	border-radius:50%;
	top:-6px;
	right:-6px;
	z-index:-1;
}
.data2_list li p {
	overflow: hidden;
	font-size: 16px;
	z-index: 101;
	position: relative;
	font-weight:400;
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(0px,70px,0px) translateY(0%);
}
.data2_list li p b {
	display: block;
	color: #fff;
	z-index: 101;
	position: relative;
	font-weight: 700;
	font-size:25px;
	margin-bottom:5px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
/*end data2*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	margin-bottom:90px;
	position: relative;
	background-image:url(../images/bg/bg55.webp);
	background-position:left top;
	background-color:#0C1327;
	padding:90px 0px;
}
.partners_img {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: 0.05;
}
.partners_slide{
	clear:both;
	direction:ltr;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.partners_slide.slick-initialized {
	visibility:visible;
}
.partners_slide li{
	float:left;
	padding:0px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding:10px;
	max-width:200px;
	height:200px;
	border:1px solid rgba(0,0,0,0.2);
	border-radius:10px;
	margin: 0px auto;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	border-radius:10px;
	opacity:0.7;
	background: #fff;
}
.partners_all img{
	display:block;
	border-radius:50%;
	margin-left:auto;
	margin-right:auto;
}
.slick-dots {
	clear: both;
	display: block;
	padding-top:80px;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.slick-dots li button {
	font-size: 0;
	border:none;
	background: none;
	background:#be9658;
	opacity:0.2;
	margin-left: 8px;
	width: 10px;
	height: 10px;
	cursor:pointer;
}
.slick-dots li.slick-active button{
	opacity:1;
}
/*end partners*/
/*start teams*/
#teams{
	float:right;
	width:100%;
	clear:both;
	margin-bottom:90px;
	position:relative;
}
#teams .width {
	position: relative;
	contain: layout;
}
.teams_left{
	float:right;
	width:48%;
}
.teams_right{
	width:52%;
	float:left;
	padding-right:90px;
}
.teams_rate {
	background:rgba(255,255,255,0.1);
	height: 119px;
	border-radius: 15px;
	overflow: hidden;
	margin-bottom:30px;
	float: right;
}
.teams_rate b {
	font-weight: 600;
	float: right;
	line-height: 119px;
	padding: 0px 20px;
	font-size: 70px;
	color: #fff;
	border-left: 1px solid rgba(255,255,255,0.05);
}
.teams_rate_txt {
	margin-right: 128px;
	padding: 27px 30px 0px;
}
.my_star{
	overflow:hidden;
}
.my_star span{
	font-family:FontAWesome;
	font-size:19px;
	font-weight:normal;
	color:#be9658;
	margin:0px 1px;
}
.my_star span:before{
	content:"\f005";
}
.teams_rate_txt i {
	font-style: normal;
	font-size: 15px;
}
.teams_arrow{
	clear:both;
	overflow:hidden;
}
.teams_arrow_left,.teams_arrow_right{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	background:rgba(255,255,255,0.05);
	display:block;
	font-size:25px;
	text-align:center;
	width:60px;
	height:60px;
	line-height:60px;
	border-radius:50%;
	float:right;
	cursor:pointer;
	margin-left:10px;
}
.teams_arrow_right:before{
	font-family:FontAwesome;
	content:"\f104";
}
.teams_arrow_left:before{
	font-family:FontAwesome;
	content:"\f105";
}
.teams_arrow_right:hover,.teams_arrow_left:hover{
	color:#fff;
	background:#be9658;
}
.partners_slide2{
	clear:both;
	display:block;
	overflow:hidden;
	direction:ltr;
	visibility:hidden;
}
.partners_slide2.slick-initialized {
	visibility:visible;
}
.partners2 li{
	width:100%;
	float:right;
	text-align:right;
	padding:0px 15px;
}
.partners_all2{
	background:rgba(255,255,255,0.1);
	position:relative;
	border-radius:15px;
	overflow:hidden;
	padding:100px 40px 40px;
}
.partners_all2 b {
	background:#020618;
	position: absolute;
	width: 108px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	left: 0px;
	top: 0px;
	border-radius: 0px 0px 12px 0px;
	font-weight: normal;
	color: #be9658;
	font-size:20px;
}
.partners_all2 b:before{
	font-family:FontAwesome;
	content:"\f10e";
}
.partners_all2 p {
	font-size: 16px;
	padding: 25px 0px;
	line-height: 2;
	margin-bottom: 40px;
	height: 120px;
	overflow: hidden;
}
.partners_all2_name {
	float: right;
	overflow: hidden;
	border-top:1px dashed rgba(255,255,255,0.2);
	padding-top:30px;
}
.partners_all2_name img {
	float: right;
	height: 70px;
	object-fit: cover;
	border-radius: 5px;
	width: 70px;
}
.partners_all2 .partners_all2_name p {
	font-size: 16px;
	padding: 7px 0px 0px;
	border: none;
	margin-bottom: 0;
	height:auto;
	margin-right: 90px;
	line-height:normal;
	display: block;
	color: #fff;
}
.partners_all2 .partners_all2_name p i {
	font-style: normal;
	display: block;
	font-size: 13px;
	margin-top:7px;
	color: #bbb;
}
#teams .slick-dots {
	position: absolute;
	background: #020618;
	width: 138px;
	height: 15px;
	border-radius: 12px 0px 0px 0px;
	bottom: 0;
	left: 0px;
	text-align: center;
	padding-top: 19px;
}
.partners2 .slick-dots li{
	float:none;
	display:inline-block;
	width:auto;
	padding:5px;
}
.partners2 .slick-dots li button {
  border: none;
  font-size: 0px;
  display: block;
  width: 10px;
  height: 10px;
  background: #be9658;
  border-radius: 50%;
  cursor: pointer;
}
/*end teams*/
/*start banner*/
#banner{
	clear:both;
	overflow:hidden;
	width:100%;
	float:right;
	height:100%;
	margin-bottom:60px;
}
#banner .width{
	height:100%;
	background:rgba(255,255,255,0.1);
	padding:20px;
	border-radius:20px;
}
.banner{
	height:100%;
	background-size:cover;
	background-attachment:fixed;
	position:relative;
}
.banner h2 {
	background: #0C1327;
	position: absolute;
	right: 50px;
	top: 50px;
	border-radius: 10px;
	padding: 20px;
	color: #fff;
	font-weight: 600;
	font-size: 45px;
	line-height: 1.5;
	text-transform: capitalize;
	letter-spacing: 2px;
}
.banner h2 span {
	float: right;
	font-size: 40px;
	line-height: 1;
	margin-left: 19px;
	padding-top: 14px;
}
/*end banner*/
/*start contactus*/
#contactus{
	clear:both;
	display:block;
	margin-bottom:80px;
	position:relative;
	float:left;
	width:100%;
	overflow:hidden;
}
.contactus_bottom{
	width:100%;
	clear:both;
	float:right;
}
.contactus_left{
	float:left;
	width:40%;
	position:relative;
}
.contactus_left h2{
	font-weight:600;
	display:block;
	font-size:35px;
	color:#fff;
	margin-bottom:25px;
}
.contactus_form{
	clear:both;
	overflow:hidden;
	display:block;
}
.contactus_form label:nth-child(2),.contactus_form label:nth-child(4){
	float:left;
}
.contactus_form label{
	display:block;
	width:49%;
	float:right;
	position:relative;
	border:1px solid rgba(255,255,255,0.1);
	background:rgba(255,255,255,0.1);
	margin-bottom:10px;
	height:60px;
	border-radius:4px;
	padding:0px 20px;
	line-height:60px;
}
.contactus_form label input{
	border:none;
	background:none;
	color:#bbb;
	text-transform:capitalize;
	font-size:14px;
	font-weight:400;
	font-family:RobotoCondensed,BalooBhaijaan2, sans-serif;
	width:100%;
	padding-right:20px;
	display:block;
	height:100%;
}
.contactus_form label.con_mssg{
	background:none;
	height:auto;
	line-height:1.7;
	width:100%;
	padding:0;
}
.contactus_form label.con_mssg textarea{
	border:1px solid rgba(255,255,255,0.1);
	background:rgba(255,255,255,0.1);
	display:block;
	resize: none;
	color:#bbb;
	width:100%;
	font-family:RobotoCondensed,BalooBhaijaan2, sans-serif;
	padding:10px 20px;
	border-radius:4px;
	min-height:150px;
	font-weight:400;
	font-size:14px;
}
.contactus_form button{
	border:none;
	display:inline-block;
	position:relative;
	background:#be9658;
	margin-top:10px;
	color:#fff;
	height:60px;
	border-radius:5px;
	padding:0px 60px;
	line-height:60px;
	font-size:15px;
	font-family:RobotoCondensed,BalooBhaijaan2, sans-serif;
	font-weight:700;
	cursor:pointer;
	text-transform:uppercase;	
}
.contactus_form button:hover{
	background:#155DFC;
	color:#fff;
	-moz-transition: all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;	
}
.contactus_right{
	float:right;
	width:60%;
	padding:0px 0px 0 50px;
}
.contactus_right_social li {
	display: block;
	margin-bottom:40px;
	width: 100%;
	clear: both;
	float: right;
}
.contactus_right_social li:last-child{
	margin-bottom:0;
}
.contactus_right_social li span {
	float: right;
	color: #be9658;
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 40px;
	display: block;
}
.contactus_right_social_txt {
	margin-right: 60px;
	padding-top: 6px;
}
.contactus_right_social_txt h6 {
	font-weight: 400;
	font-size: 14px;
	display: block;
	margin-bottom: 2px;
	line-height: 1.2;
}
.contactus_right_social_txt h4 {
	font-weight: 400;
	color:#fff;
	font-size: 17px;
}
/*end contactus*/